Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 3 reacties
Bron: YamiPod

YamiPod is bedoeld om een Apple iPod op een Windows-, Linux- of Mac OS X-computer te beheren. Denk hierbij aan het kopiëren van mp3- en aac-bestanden van en naar de iPod, het verwijderen van dubbele muziekbestanden en het importeren van playlists en songteksten. Daarnaast kan het programma de database op de iPod repareren in het geval iTunes deze niet meer herkent of als de iPod opeens leeg lijkt te zijn. Versie 1.0.1 is sinds kort beschikbaar met de volgende veranderingen:

Version 1.0.1:
  • [ADD] Portuguese translation (Thanks Miguel Graça Oliveira)
  • [ADD] Swedish translation (Thanks Daniel Nylander)
  • [ADD] Serbian translation (Thanks Zoran Ilić)
  • [ADD] Universal Binanary!
  • [ADD] mp3 mpeg 2.5 support
  • [FIX] iTunes 7 compatibility
  • [FIX] last.fm unicode support
[break]De volgende drie smaken zijn binnen te halen:
* YamiPod 1.0.1 voor Windows
* YamiPod 1.0.1 voor Linux
* YamiPod 1.0.1 voor Mac OS X
Versienummer:1.0.1
Besturingssystemen:Windows 9x, Windows 2000, Linux, Windows XP, macOS
Website:YamiPod
Download:http://www.yamipod.com/main/modules/downloads/
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (3)

Iets dat ik hoorde over deze software was dat het Windows 98 gebruikers de mogelijkheid gaf om van hun ipod te genieten zonder over te moeten schakelen naar Windows Xp.

Nu is het zo dat je eerst iTunes moet instaleren voor je dit programma kan gebruiken maar deze wil dus niet geinstalleerd op een 98(se) Pc.

Iemand hier ervaringen mee?
De enige reden waarvoor ik kan vermoeden dat je iTunes nodig hebt is om disk access aan te zetten. Daarna is het een gewone externe harde schijf waar je YamiPod gewoon op kunt slepen.

Kun je niet even bij iemand met iTunes deze functie aanschakelen? Het is maar één knopje...
FYI: Mooi programma, werkt helaas niet op all distros.
Ik gebruik momenteel suse 10.1 met gtk2 v2.8.10-39.13 en krijg daar een GTK error:
(YamiPod:9460): Gtk-CRITICAL **: _gtk_accel_group_attach: assertion `g_slist_fin d (accel_group->acceleratables, object) == NULL' failed

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True